@charset "utf-8";

a{color: #0370ae; text-decoration:underline;}
a:hover, a:visited:hover{color: #b41e0d; text-decoration:underline;}

a.lynin {color: #484848; text-decoration:none;}
a.lynin:hover, a.lynin:visited:hover {color: #191919; text-decoration:none;}

html, body {
	margin:0px;
	padding:0px;
	color: #4f5543;
	font-size:10pt;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	background:#0066c5;
}

#wrapper {

}
img {margin:0; *margin:0 -3 0 -3px;}
a img {border: 0 none;}
td {padding: 0px;}
table {border-collapse: collapse;}
h1, h2, h3 {
	color:#2e3749;
	line-height:normal;
	margin:3pt;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	margin-left:0;
	}
h1 {
	font-size:25px;
}
h2 {
	font-size:22px;
}
h3 {
	font-size:18px;
}

/*--------------------------------------------------------------------------------------------*/
.background{
	position:fixed;
	bottom:0;
	left:0;
	width:100%;
	height:100%;
	z-index:10;		
}
.margin_img {
	margin:0 20 10 0px;
}
.main_table{
	width:50%;
	height:100%;
	background:url(images1/bg.png);
	position:relative;
	top:0;
	right:0;
	z-index:100;
}
.main_table td.main_td{
	padding:30 50 20 50px;
	vertical-align:top;
	text-align:left;
	color:#1a1a1a;
	font-size:1em;
	line-height:1.3em;
}
.menu_col{
	text-align:center;
	vertical-align:top;
}
	.menu_col ul{
		padding:0;
		margin:0;
	}
	.menu_col ul li{
		display:inline;
		margin:0 10 0 10px;
		font-size:16px;
		line-height:22px;
		font-weight:bold;
	}
	.menu_col ul li a{color: #0370ae; text-decoration:underline;}
	.menu_col ul li a:hover, .menu_col ul li a:visited:hover{color: #b41e0d; text-decoration:underline;}
	
	.menu_col ul li a.help_link {color: #017501; text-decoration:underline;}
	.menu_col ul li a.help_link:hover, .menu_col ul li a.help_link:visited:hover {color: #b41e0d; text-decoration:underline;}
	
.menu_col_top{
	text-align:left;
	vertical-align:top;
	margin:0;
	position:relative;
	top:-15px;
}
	.menu_col_top ul{
		padding:0;
		margin:0;
	}
	.menu_col_top ul li{
		display:inline;
		margin:0 10 0 5px;
		font-size:11px;
		line-height:22px;
	}
	.menu_col_top ul li a{color: #0370ae; text-decoration:underline;}
	.menu_col_top ul li a:hover, .menu_col_top ul li a:visited:hover{color: #b41e0d; text-decoration:underline;}
	
h1.page_title {
	font-size:45px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:0 0 20 0px;
	color:#1a1a1a;
}
.page_body h2{
	font-size:35px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	margin:20 0 20 0px;
	color:#1a1a1a;
}
.page_body h1{
	font-size:35px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	margin:20 0 20 0px;
	color:#1a1a1a;
}
h3.region_name {
	font-size:25px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	margin:20 0 20 0px;
	color:#1a1a1a;
	text-align:right;
}
.region_subname {
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	margin:20 0 20 0px;
	color:#525252;
	text-align:right;
}
.bottom_td{
	height:100px;
	padding:0 50 0 50px;
	vertical-align:middle;
}
	.inner_bottom_table{
		width:100%;
		color:#484848;
	}
	.inner_bottom_table .copyright{
		font-size:11px;
		line-height:16px;
		vertical-align:middle;
	}
	.inner_bottom_table .metrica{
		text-align:center;
		height:70px;
		vertical-align:middle;
	}
	.inner_bottom_table .developer{
		vertical-align:middle;
		text-align:right;
		width:250px;
		font-size:11px;
	}
	/*.inner_bottom_table .developer_div{
		height:28px;
		font-size:11px;
	}
	.inner_bottom_table .developer_div .lynin span{
		margin:0 73 0 0px;
		line-height:1.2em;
		font-size:11px;
		display:block;
	}*/
.help_button_table{
	margin:20 0 0 0px;
	width:100%;
}
.help_button_table td{
	text-align:center;
}